Subject: [lemonade] Interim meeting - proposal # 3

From: "Glenn Parsons" <[email-masked]>
Date: Fri, 16 Apr 2004 09:57:24 -0400

Folks, 

I will reiterate that a face-to-face meeting is critical to achieve timely
progress on our work.  Sufficient people have indicated that they would come
to the face-to-face meeting to make it worthwhile.  

Unfortunately, it has come to my attention that I have not followed through
with the IETF Secretartiat to properly announce this meeting.  As a result,
we must delay.   

So I propose a change in date: 

   Wednesday, June 9th    Nortel Networks Campus    Richardson, TX 

We will start at 1pm on Wednesday and finish up before lunch on Thursday
morning.  This allows people to stayover just one night, and gives us a
fresh review of the outcomes in the morning.

Let me know if this date is agreeable by April 23rd and I will have an
official announcement sent.

Cheers, 
Glenn.